/* No comment provided by engineer. */
"Cancel" = "Cancel";

/* No comment provided by engineer. */
"Connect" = "Connect";

/* No comment provided by engineer. */
"Continue" = "Continue";

/* No comment provided by engineer. */
"Delete" = "Delete";

/* No comment provided by engineer. */
"Do not show this message again for this index" = "Do not show this message again for this index";

/* No comment provided by engineer. */
"Error: unexpected input type." = "Error: unexpected input type.";

/* No comment provided by engineer. */
"FoxTrot Personal Search" = "FoxTrot Personal Search";

/* No comment provided by engineer. */
"FoxTrot Professional Search" = "FoxTrot Professional Search";

/* No comment provided by engineer. */
"Later" = "Later";

/* No comment provided by engineer. */
"No" = "No";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Open" = "Open";

/* No comment provided by engineer. */
"Quit" = "Quit";

/* No comment provided by engineer. */
"Rebuild Index" = "Rebuild Index";

/* No comment provided by engineer. */
"Relaunch" = "Relaunch";

/* No comment provided by engineer. */
"Replace" = "Replace";

/* No comment provided by engineer. */
"Retry…" = "Retry…";

/* No comment provided by engineer. */
"Select" = "Select";

/* No comment provided by engineer. */
"Upgrade" = "Upgrade";

/* No comment provided by engineer. */
"Use Existing" = "Use Existing";

/* No comment provided by engineer. */
"Yes" = "Yes";

